from fastapi import APIRouter

from api.api_v1.endpoints import receive_message
from api.api_v1.endpoints import send_message
from api.api_v1.endpoints import open_message
from api.api_v1.endpoints import message


api_router = APIRouter()

api_router.include_router(receive_message.router, prefix="receive_message", tags=["收到的信件"])
api_router.include_router(send_message.router, prefix="send_message", tags=["寄出的信件"])
api_router.include_router(open_message.router, prefix="open_message", tags=["公开留言"])
api_router.include_router(message.router, prefix="message", tags=["信件具体内容"])
