from sqlalchemy import Boolean, Column, ForeignKey, Integer, String, BigInteger, Text, DateTime
from sqlalchemy.orm import relationship
from db.session import Base


class Commit(Base):
    __tablename__ = "commit"

    id = Column(Integer, primary_key=True, index=True)
    message_id = Column(Integer, index=True)
    user_id = Column(Integer, ForeignKey("user.id"))
    reply_content = Column(String)
    reply_time = Column(DateTime)
    parent_id = Column(Integer, ForeignKey("comment.id"))
