from sqlalchemy import Boolean, Column, ForeignKey, Integer, String, BigInteger
from sqlalchemy.orm import relationship
from db.session import Base


class User(Base):
    __tablename__ = 'user'

    id = Column(Integer, primary_key=True, index=True, name="user_id")
    avatar = Column(String)
    nickname = Column(String)
    message = relationship("Message")
